
#include "led.h"

void system_init(void)
{
    led_init(LED_PIN);
}

void led_blink(void)
{
    while (1) {
        led_on(LED_PIN);
        led_off(LED_PIN);
    }
}

int main(void)
{
    system_init();
    // NVIC_PriorityGroupConfig(NVIC_PriorityGroup_2);
    // __enable_irq();
    led_blink();
    return 0;
}
